.vjs-quality-selector .vjs-menu-button{margin:0;padding:0;height:100%;width:100%}.vjs-quality-selector .vjs-icon-placeholder{font-family:'VideoJS';font-weight:normal;font-style:normal}.vjs-quality-selector .vjs-icon-placeholder:before{content:'\f110'}.vjs-quality-changing .vjs-big-play-button{display:none}.vjs-quality-changing .vjs-control-bar{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;visibility:visible;opacity:1}

/*
     FILE ARCHIVED ON 10:23:12 Jul 02, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:52:19 Feb 19, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.129
  exclusion.robots.policy: 0.117
  cdx.remote: 0.137
  esindex: 0.013
  LoadShardBlock: 270.574 (6)
  PetaboxLoader3.datanode: 322.396 (7)
  load_resource: 165.161
  PetaboxLoader3.resolve: 57.357
*/